h1 {
    display: block;
    font-size: 26pt;
    font-family: "Alegreya Sans SC", sans-serif;
    background-color: #d3d3d5;
}

red {
    color: red;
}

.discovered {
    background-color: #cfcffc
}

.row {
    font-size: 0px;
}

.square {
    display: inline-block;
    vertical-align: top;
    height: 46px;
    width: 46px;
    border: 1px solid black;
    font-size: 20px;
}

.flag {
    background-image: url("flag.png");
}

.instruction-heading {
    font-family: "Calibri", sans-serif;
    text-decoration: underline;
}

@font-face {
    font-family: "Alegreya Sans SC";
    src: url("AlegreyaSansSC-Regular.ttf");
}
/* Imports Alegreya Sans SC font into the webpage. Alegreya Sans SC is not in HTML by default. */

iceberg {
    position: fixed;
}

titanic {
    float: none;
}
